@media only screen
and (min-width:0px)
and (max-width:960px){*{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;}
input{border-radius:0px;}
.std{font-size:13px !important;}
.desktop-callout,
.responsive-ele-boxes,
.carousel h1 .p-viewall a,
.top-social,
.ele-top .utility,
.ele-menu,
.ele-search-cart,
.block-subscribe,
.desktop-logos,
.sidebar .block-content,
.MagicToolboxWrapper .ribbon,
map,#Map,#Map4,#Map2,#Map5,#Map3{display:none;}
img.map, map, area,#Map,#Map4,#Map2,#Map5,#Map3{position:absolute;z-index:00000000000;cursor:none !important;opacity:0 im;border:none;width:0px !important;height:0px !important;outline:0 !important;}
.mobile-callout,
.responsive-callus,
.responsive-menu,
.mobile-search,
.mobile-logos,
.mobilecarimage{display:block!important;}
.page-sitemap .links li{position:relative;top:10px;}
.page-sitemap .sitemap{margin:5px 0px 5px 5px;}
.page-sitemap .sitemap li{margin:-1px 0px 0px 0px;display:inline-block;width:33.6%;padding:10px;border:1px solid #eee;border-top:1px solid #eee;margin-left:-5px;text-align:center;}
p.required{color:#FFA2A2;}
.ele-body .white-shadow,
.ele-body .containit,
.ele-footer .containit{width:100% !important;padding:0px!important;position:relative;}
.ele-body,
.ele-body .white-shadow{background:#fff;}
.jcarousel-next-horizontal{right:0px;}
.ele-logos .flogo{padding:0px !important;}
.header{height:auto;}
.ele-top.header{}
.header .logo{width:100%;}
.ele-top .logo{text-align:center;}
.responsive-callus{position:absolute;top:60px;right:25px;}
.responsive-menu{position:absolute;top:82px;left:25px;}
.responsive-menu a{display:block;width:44px;height:30px;background:transparent url(../images/menu-icon.jpg) 0 0 no-repeat;}
.responsive-menu a.active{background:transparent url(../images/menu-icon.jpg) 0 -38px no-repeat;}
.mm-listview a.mm-subopen{width:96% !important;}
.mm-listview a.mm-subopen{width:98%;}
.mm-listview a.mm-subopen + a, .mm-listview a.mm-subopen + span,
.mm-listview > li > a, .mm-listview > li > span{font-size:15px;}
.mm-menu .mm-listview > li > a.mm-subopen:after,
.mm-menu .mm-listview > li > a.mm-subclose:before{border-color:rgba(164, 99, 163, 1);}
.mm-listview > li > a, .mm-listview > li > span{line-height:12px !important;}
.mm-listview > li strong{text-transform:uppercase;display:block;margin-top:20px;color:#5D452E;font-size:16px;}
.content p:nth-child(3n+3){color:#fff;}
.mobil-search:after{border:none !important;}
.mobil-search{padding:20px 20px 0px 20px !important;position:relative;}
.mobil-search input{width:100%;padding:12px;border-radius:20px!important;background:#E8E8E8;border:none;}
.mobil-search .button{display:block;position:absolute;top:31px;right:35px;}
.mobil-search .button,
.mobil-search button.button:hover{background:url(../images/search.png) 0 0 no-repeat !important;width:20px;height:20px;}
.mobil-search .button span{display:none;}
.ele-slideshow,
.ele-home-callouts{float:none;width:100%;}
.ele-slideshow .slide1{background-size:100%;}
.ele-home-callouts{padding:2%;}
.ele-home-callouts .callouttwo{height:auto;}
.callout-box{width:45.5%!important;display:inline-block;margin-left:3%;vertical-align:top;background:none !important;border:1px solid #f0ecf3;}
.callout-box p{margin:0px;}
.callout-box h2{text-align:center;margin:18px 0px;text-transform:uppercase;font-size:16px;color:#8f8c8f;}
.callout-box img{width:100%;height:auto !important;}
.ele-home-callouts .callouttwo .pad{padding:0px !important;}
.breadcrumbs{border:none;}
.ele-boxes{margin-bottom:10px;padding:0% 4%;}
.ele-box-content{border:none;}
.ele-box-content2{width:100%;margin-left:0px;padding:0px;box-shadow:none;border:1px solid #d2dcdb;margin-bottom:30px;position:relative;height:400px;overflow:hidden}
.image-to-center2 img{width:100%;height:auto;}
.ele-box-title-purple{font-size:16px;}
ul.ele-occasions2{border:none;background:rgba(255, 255, 255, 0.8);display:block;width:100%;position:absolute;bottom:0px;}
ul.ele-occasions2 li{border-bottom:none;display:inline-block;width:25%;margin-left:-3px;vertical-align:middle;}
ul.ele-occasions2 li:first-child{border:none;}
ul.ele-occasions2 li a{height:auto;display:block;text-align:center;padding:10px;line-height:14px;}
.ele-box-content{padding:0px;}
.col1-layout .col-main{}
.col2-left-layout .col-main,
.col-left{float:none;width:100%;}
.breadcrumbs{padding:4px 0px;}
.new-users .content,
.registered-users .content,
.content{background:#a464a3;color:#fff;margin:20px 0px 10px 0px !important;max-width:100%;padding:20px !important;}
.registered-users label{color:#fff;display:block;margin:0px 0px 8px 0px;}
.registered-users input{padding:10px !important;width:100% !important;background:#fff !important;box-shadow:none !important;}
.registered-users .form-list .input-box{width:100% !important;}
.account-login .buttons-set{border:none;}
.account-create .fieldset .legend{border-radius:0px;margin:0px;padding:10px 20px;background:#A464AB;color:#fff;border:none;}
.account-create .fieldset{padding:0px;}
.account-create .fieldset .form-list{padding:30px;}
.account-create .buttons-set{border-top:0px;}
.account-create input.input-text,
.account-create textarea,
.my-account .form-list input.input-text,
.my-account .form-list textarea,
.my-account .form-list select,
.fieldset.advanced-search .form-list input.input-text,
.fieldset.advanced-search .form-list select,
.form-list input.input-text,
.form-list select,
.form-list textarea{padding:10px !important;margin-bottom:15px;}
.account-create .form-list input.input-text,
.my-account .form-list input.input-text,
.my-account .form-list select,
.fieldset.advanced-search .form-list input.input-text,
.fieldset.advanced-search .form-list select,
.form-list input.input-text,
.form-list select{width:100%;}
.box-account{padding:0px;float:none;margin:0px;text-align:left;}
.box-account .box-head h2,
.my-account h2.legend,
.fieldset.advanced-search h2.legend,
#contactForm h2.legend{background:#A464AB;padding:12px 20px;color:#fff;float:none;display:block;margin-bottom:0px;text-align:left;border-radius:0px;border:none;}
.box-account .col2-set,
.my-account .form-list,
.fieldset.advanced-search .form-list,
#contactForm .form-list{padding:20px;}
.my-account .fieldset,
.fieldset.advanced-search,
#contactForm .fieldset{padding:0px;}
.my-account h2.legend{margin-bottom:20px;border-radius:0px;border:none;}
.sidebar .block .block-title{background:#ffffff !important;color:#fff;}
.sidebar .block .block-title.toggle{background:url(../images/arrow-right.png) 98% 12px no-repeat #A464AB !important;cursor:pointer;}
.sidebar .block .block-title.toggle.active{background:url(../images/arrow-down.png) 98% 14px no-repeat #A464AB !important;}
.col2-left-layout .products-grid, .col2-right-layout .products-grid{width:100% !important;}
.products-grid li.item{float:none;display:inline-block;vertical-align:top;}
.products-grid li.item img,
.products-grid .product-image{width:100% !important;}
.products-grid .actions{position:static;width:100%;text-align:center;padding:15px;}
.products-grid .actions p{margin:5px 0px 0px 0px;}
.products-grid .actions button{display:inline-block;text-align:left;margin:0px;}
.products-grid .add-to-links{display:inline-block;text-align:right;float:right;margin-top:-4px;}
.products-grid .product-name{overflow:hidden;}
.block-related li{width:23.5%;}
.block-related li a,
.block-related li a img{width:100% !important;border:none !important;}
.block-related li a img{height:auto;}
.pager,
.block .block-title{padding:12px;}
.block .block-title strong{font-weight:bold;}
.product-view .product-shop{box-sizing:content-box;}
.price-box,
.availability,
.tier-prices table{width:100% !important;}
.tier-prices{border:none;margin-bottom:25px;}
.product-view .product-img-box{}
.product-view .product-img-box img,
.product-view .MagicZoomPlus{width:100% !important;}
.products-grid{border:none;}
.add-to-box .or{margin:8px 10px 0 20px;}
.add-to-cart label{margin-top:8px;}
.add-to-cart .qty{margin-top:6px;}
.MagicToolboxWrapper{font-size:11px;}
.product-essential{margin-bottom:60px;}
.product-image.test1 .ribbon,
.product-image.test2 .ribbon{left:inherit;right:0 !important;}
.cart .cart-collaterals .col2-set .col-1,
.cart .cart-collaterals .col2-set .col-2{width:100%;}
.no-crosssell .simple-box{margin-bottom:30px;width:48.8%;display:inline-block;margin-left:12px;min-height:145px;text-align:center;}
.no-crosssell .simple-box:first-child{margin-left:0px;}
.no-crosssell .simple-box ~ .simple-box{background:#C5C24E;color:#fff;}
.no-crosssell .simple-box ~ .simple-box h4{vertical-align:middle;display:block;line-height:123px;margin:0px;}
.cart .discount, .cart .shipping{padding:25px;}
.mobile-logos{padding:20px 50px;}
.mobile-logos ul{clear:both;margin-bottom:30px;}
.mobile-logos ul li{border-bottom:1px solid #e3e3e3;border-left:1px solid #e3e3e3;margin-right:0px;padding-right:0px;height:110px;width:33%;text-align:center;border-right:none;}
.mobile-logos ul li.no-border{border-left:none;}
.norton-seal{display:block;text-align:center;padding:20px 20px 0px 20px;clear:both;}
.ele-box-content3{padding:0 5%;}
.ele-featured-product{width:98%;text-align:center;}
.jcarousel-clip{width:100%!important;}
.jcarousel-list,
.jcarousel-clip{}
.jcarousel-list li{width:343px !important;height:350px !important;padding-left:12px;padding-right:12px;margin-right:14px;}
.ele-featured-product a img,
.ele-featured-product a:hover img{width:100% !important;height:245px !important;border:none;}
.jcarousel-list li{position:relative;}
.jcarousel-list li .ratings{margin:0px 3px 0px 0px;position:relative;}
.jcarousel-next-horizontal{top:-90px;right:-10px;width:30px;}
.jcarousel-prev-horizontal{top:-90px;}
.carousel h1{margin-bottom:40px;}
.carousel h1:before{top:120%;width:20%;left:40%!important;}
.ele-footer{background:#a464a3;}
.ele-footer .containit{padding:0 2% !important;}
.ele-footer .panel,
.ele-footer .panel ~ .panel{}
.ele-footer .panel ~ .panel ~ .panel{display:block;}
.ele-footer{background:#a464a3;}
.ele-footer .panel{border:none;padding:0px;margin:0px;height:auto;}
.ele-footer h3,
.ele-footer p{color:#fff;}
.ele-footer h3{font-size:25px;}
.ele-footer p{font-size:15px;line-height:22px;color:#fff;margin:0px;}
.ele-footer .panel.last p{margin-bottom:10px;}
.ele-small-footer{text-align:center;border:none;}
.ele-small-footer .fl{float:none;margin:0px auto;border-top:1px solid #dfdbd1;margin:0 auto;display:inline-block;color:#fff;padding-top:12px;font-size:15px;margin-top:30px;}
.ele-small-footer .fr{display:none;}
.block-progress{border:none;margin:0;padding:0px;}
.products-list .product-image{margin-bottom:12px;display:block;}
.products-list .product-image,
.products-list .product-image img,
.products-list .product-shop{width:100%;height:auto;float:none;}
.products-list .product-shop{margin-left:0px;}
}
@media only screen
and (min-width:768px)
and (max-width:960px){#slideshow,
.ele-slideshow .slide{height:400px;width:100% !important;}
.top-link-img img{max-width:100%;}
.top-link-img{width:60%;}
.no-route-top-link ul li{width:48%;text-align:center;}
.top-link-name{width:36%;padding:10px 0 0 0;}
.top-link-name h3{font-size:15px;line-height:18px;}
.top-shop-now{margin:8px 0 0 0;}
.top-link-name{float:none;display:inline-block;}
.customer-favourite ul li{width:20.2%;margin:0 0 10px 1.5%;}
.customer-favourite ul li img{max-width:100%;}
}
@media only screen
and (min-width:736px)
and (max-width:960px){.ele-body .white-shadow,
.ele-body .containit,
.ele-footer .containit{width:100% !important;}
.ele-boxes{margin-bottom:10px;margin-left:-19px;padding:0 4%;}
.ele-box-content2{width:46.8%;height:294px;margin-left:22px;}
.image-to-center2 img{height:auto;width:100%;}
.ele-slideshow .slide img{height:auto!important;width:100% !important;}
}
@media only screen
and (min-width:0px)
and (max-width:767px){.ele-footer .panel{width:100%;}
.ele-slideshow{position:relative;}
.nav-span{position:absolute;top:0px;background:none;border:none;z-index:999;right:0px;}
#slideshownav{display:none;}
.std{font-size:13px;}
.MagicZoomBigImageCont{display:none !important;}
#slideshow,
.ele-slideshow .slide{height:348px;width:100% !important;}
.ele-slideshow .slide img{height:auto!important;width:100% !important;}
}
@media only screen
and (min-width:736px)
and (max-width:767px){#slideshow,
.ele-slideshow .slide{height:387px;width:100% !important;}
.top-link-img img{max-width:100%;}
.top-link-img{width:60%;}
.no-route-top-link ul li{width:48%;text-align:center;}
.top-link-name{width:36%;padding:10px 0 0 0;}
.top-link-name h3{font-size:13px;line-height:18px;}
.top-shop-now{margin:8px 0 0 0;}
.top-link-name{float:none;display:inline-block;}
.customer-favourite ul li{width:23.2%;margin:0 0 10px 1.5%;}
.customer-favourite ul li img{max-width:100%;}
.customer-favourite{margin:50px 0 0 0;}
}
@media only screen
and (min-width:667px)
and (max-width:735px){.ele-boxes{margin-left:-12px;}
.ele-box-content2{width:47%;margin-left:18px;height:270px;}
.top-link-img img{max-width:100%;}
.top-link-img{width:60%;}
.no-route-top-link ul li{width:48%;text-align:center;}
.top-link-name{width:37%;padding:8px 0 0 0;}
.top-link-name h3{font-size:13px;line-height:15px;}
.top-shop-now{margin:8px 0 0 0;}
.top-link-name{float:none;display:inline-block;}
.customer-favourite ul li{width:23.2%;margin:0 0 10px 1.5%;}
.customer-favourite ul li img{max-width:100%;}
.customer-favourite{margin:50px 0 0 0;}
}
@media only screen
and (min-width:0px)
and (max-width:667px){.jcarousel-next-horizontal{right:-22px;}
.jcarousel-prev-horizontal{}
.jcarousel-prev-horizontal,
.jcarousel-next-horizontal{}
.jcarousel-list li{width:300px !important;}
.products-grid li.item{width:47.2%;}
.products-grid li.item img,
.no-crosssell .simple-box{width:48.6%;}
.form-list li.wide .input-box,
.form-list li.wide textarea{width:100%;}
.form-list .field{width:50%;}
.form-list li.wide input.input-text{width:95%;}
.cart .cart-table-sec{display:block;width:100%;overflow-x:scroll;border:1px solid #dedede;padding:10px;}
.cart .cart-table{width:800px;border:none !important;padding:0px !important;}
#slideshow{border:none !important;}
#slideshow,
.ele-slideshow .slide{height:348px;width:100% !important;}
}
@media (max-width:667px){.top-link-img img{max-width:100%;}
.top-link-img{width:100%;}
.no-route-top-link ul li{width:48%;text-align:center;}
.top-link-name{width:37%;padding:8px 0 0 0;}
.top-link-name h3{font-size:13px;line-height:15px;}
.top-shop-now{margin:8px 0 0 0;}
.top-link-name{float:none;display:inline-block;width:100%;padding:10px 0;}
.customer-favourite ul li{width:23.8%;margin:0 0 10px 1.5%;}
.customer-favourite ul li img{max-width:100%;}
.customer-favourite{margin:40px 0 0 0;}
}
@media (max-width:567px){.customer-favourite ul li{width:32%;}
.customer-favourite ul li{margin:0 0 10px 1.5%}
.customer-favourite ul li:nth-child(4n+1){margin:0 0 10px 1.5%}
.customer-favourite ul li:nth-child(3n+1){margin:0 0 10px 0;clear:both;}
}
@media (max-width:480px){.no-route .page-title h1{font-size:18px;}
.no-route h5{margin:20px 0 0 0;}
.no-route-top-link{margin:25px 0 0 0;}
.no-route-top-link ul{text-align:center;}
.no-route-top-link ul li{width:260px;float:none;display:inline-block;margin:0 0 10px 0;}
.no-route-top-link ul li:nth-child(2n+1){margin:0 0 10px 0;}
.customer-favourite{margin:20px 0 0 0;}
.customer-favourite ul li{width:48%;}
.customer-favourite ul li{margin:0 0 10px 4%}
.customer-favourite ul li:nth-child(4n+1){margin:0 0 10px 4%}
.customer-favourite ul li:nth-child(3n+1){margin:0 0 10px 4%;clear:inherit;}
.customer-favourite ul li:nth-child(2n+1){margin:0 0 10px 0;clear:both;}
}
@media only screen
and (min-width:568px)
and (max-width:766px){#slideshow,
.ele-slideshow .slide{height:305px;width:100% !important;}
}
@media only screen
and (min-width:0px)
and (max-width:568px){.cart .cart-table-sec{margin-bottom:20px;}
.no-crosssell .simple-box{width:48.4%;}
.no-crosssell .simple-box ~ .simple-box h4{font-size:17px;}
.cart .discount .input-box,
.cart .discount input.input-text,
.cart .shipping .form-list select,
.cart .shipping .form-list .input-box,
.cart .shipping .form-list input.input-text{width:100%;}
.cart .discount input.input-text{padding:10px !important;}
.form-list .input-box{width:95%!important;}
.products-grid li.item{width:47%;margin:0 3% 5% 0}
.products-grid .actions{}
.jcarousel-list li{width:255px !important;}
.ele-box-content2{height:445px;overflow:hidden}
}
@media only screen
and (min-width:0px)
and (max-width:480px){.header .logo{}
.header .logo img{width:45%;height:auto;}
#slideshow,
.ele-slideshow .slide,
.ele-slideshow .slide img{height:250px;}
.ele-box-content2{height:350px;}
.jcarousel-list li{width:215px !important;height:280px !important;}
.ele-featured-product a img,
.ele-featured-product a:hover img{height:180px!important;}
.jcarousel-next-horizontal{right:-15px;}
.jcarousel-prev-horizontal{left:-13px;}
.jcarousel-next-horizontal,
.jcarousel-prev-horizontal{top:85px;}
.jcarousel-list li .ratings{float:none;top:0px;margin-left:0px !important;}
.no-crosssell .simple-box{width:100%;margin-bottom:15px;min-height:10px;}
.no-crosssell .simple-box ~ .simple-box{margin-left:0px;}
.no-crosssell .simple-box ~ .simple-box h4{line-height:35px;font-weight:bold;}
.cart .discount h2, .cart .shipping h2{float:none;width:100%;}
.cart .discount .discount-form,
.cart .shipping .shipping-form{float:none;margin-left:0px;}
.shipping-form .form-list .input-box,
#checkout-step-shipping .form-list .input-box,
#shipping:street1,
#shipping:street2{width:100%!important;}
.mobile-logos ul li img{width:95%;margin-top:7px;}
.norton-seal img{width:50%;}
.products-grid li.item{width:30%;}
.products-grid .product-name{font-size:15px;overflow:hidden;}
.products-grid .add-to-links{float:none;text-align:center;}
.products-grid .actions button{display:block;margin:0px auto 5px auto;}
.products-grid .actions{text-align:center!important;}
.product-view .product-shop,
.product-view .product-img-box{float:none;}
.MagicZoomPlus > img{height:300px;}
.product-tabs a{padding:6px 5px;}
.block-related li{width:47.5%;height:auto;margin-bottom:20px;}
.col2-set .col-1,
.col2-set .col-2{width:100%;float:none;}
.new-users .content,
.registered-users .content,
.content{height:auto;margin-top:10px;}
#contactForm .field,
.form-list .input-box{width:100% !important;}
}
@media only screen
and (min-width:0px)
and (max-width:414px){.product-essential .product-shop .add-to-box .add-to-links li{display:inline-block;margin-left:29px;}
.header{height:auto;}
.header .logo{}
.header .logo img{width:52%;}
.responsive-callus{top:58px;right:10px;}
.responsive-callus img{width:82%;height:auto;}
.responsive-menu{top:63px !important;left:15px;}
.responsive-menu a{background-size:86%;}
#slideshow, .ele-slideshow .slide,
.ele-slideshow .slide img{height:220px;}
.products-grid li.item{margin-bottom:20px;}
.callout-box{width:100% !important;margin-left:0px !important;margin-bottom:20px;}
.ele-home-callouts{padding:5%;}
.ele-box-content2{height:335px !important;}
ul.ele-occasions2 li a{padding:5px;}
.ele-box-content{padding-top:0px;}
.jcarousel-list li{width:285px !important;}
.ele-carousel{}
.mobile-logos{padding:20px 18px;}
.mobile-logos ul li{height:90px;margin-top:-30px;}
.ele-footer .panel ~ .panel ~ .panel{width:100%;}
.pager .pages,
.pager .limiter,
.pager .amount{float:none;margin:0px;}
.product-collateral{width:100%;overflow-x:scroll;}
.add-to-cart button.button{margin-bottom:30px;}
.product-essential{margin-bottom:20px;}
.block-related li{width:95%;}
.MagicZoomPlus > img{height:200px !important;}
.product-img-box{margin-top:40px !important;}
.cart .totals{background:none !important;}
.form-list .field,
.form-list li.wide input.input-text{width:100% !important;}
.opc .step-title h2{font-size:18px;}
.product-essential .product-shop .add-to-box{right:55px;}
}
@media only screen
and (min-width:0px)
and (max-width:375px){.add-to-cart button.button{margin-top:20px;}
#slideshow, .ele-slideshow .slide,
.ele-slideshow .slide img{height:195px;}
.ele-box-content2{height:300px !important;}
}
@media only screen
and (min-width:0px)
and (max-width:375px){#slideshow, .ele-slideshow .slide, .ele-slideshow .slide img{height:165px;}
.ele-box-content2{height:265px !important;}
.camera_wrap{padding:0 7px;}
}
@media only screen
and (min-width:360px)
and (max-width:362px){#slideshow, .ele-slideshow .slide, .ele-slideshow .slide img{height:190px;}
.jcarousel-list li{width:325px !important;}
.ele-featured-product{width:97%;}
}
@media only screen
and (min-width:640px)
and (max-width:642px){#slideshow, .ele-slideshow .slide{height:340px;}
}
@media only screen
and (min-width:414px)
and (max-width:415px){.jcarousel-list li{width:368px !important;}
.ele-featured-product a img, .ele-featured-product a:hover img{height:225px!important;}
.jcarousel-next-horizontal, .jcarousel-prev-horizontal{top:110px;}
}
@media only screen
and (min-width:375px)
and (max-width:376px){.jcarousel-list li{width:330px !important;}
.ele-featured-product a img, .ele-featured-product a:hover img{height:195px!important;}
}
@media only screen
and (min-width:360px)
and (max-width:362px){.jcarousel-list li{width:325px !important;}
}
@media only screen
and (min-width:401px)
and (max-width:767px){.sorter .sort-by , .sorter .limiter{float:left;}
}
.ele-box-content .col-sm-6.col-md-3{padding-top:20px;}
.ele-logos.mobile-logos{display:none;}
.ele-footer .containit.container{box-shadow:unset;}
.header-top{height:38px;}
.products-grid li.item{width:48%;}
@media (max-width:991){.ele-footer .panel{width:100%;}
}
@media (max-width:680px){.social{width:100%;}
.col-sm-3.sidebar-home{width:100%;}
.pull-left.col-sm-7{width:100% !important;}
.block-subscribe-footer .actions{margin-left:0 !important;}
.block-subscribe-footer .input-box{float:left;width:100%;margin:0 auto;text-align:center;}
.block-subscribe-footer .pull-left{width:100%;float:none !important;}
.block-subscribe-footer .actions{text-align:center;width:100%;margin:0;}.block-subscribe-footer p{text-align:center;}.footer-before .block-subscribe-footer{margin:0;}.footer-before .sale-exclusive{text-align:center;margin:0;}.footer-before .sale-exclusive{float:none !important}.pull-left.sale-exclusive{margin-bottom:10px;}
#newsletter-validate-detail .actions{margin-top:10px;}.block-subscribe-footer .actions{margin-left:45px;}
.social{text-align:center;}
.social img{margin-left:0;}
}
@media only screen
and (min-width:681px)
and (max-width:1199px){.MagicZoomPlus > img{width:100%;}
.footer-before .pull-left.col-sm-7,.footer-before .social.pull-left.col-sm-5{width:100%;}
.footer-before .social.pull-left.col-sm-5{padding-left:38px;}
.recenty-view-item img{width:100%;}
}
@media only screen
and (min-width:768px)
and (max-width:960px){.ele-footer .panel{width:19%;margin-right:1%;}
.ele-slideshow, .ele-home-callouts{float:left;width:75%;}
}
@media only screen
and (min-width:961px)
and (max-width:991px){.header h1.logo{text-align:center;margin:0 auto;float:none;}
.ele-search-cart{width:100%;}
nav#cbp-hrmenu li a{padding:14px 2%;}
.menu-gift-shop a{font-size:14px;}
.sidebar-home li, .find-quick p}
@media only screen
and (min-width:991px)
and (max-width:1199px){.ele-search-cart .search{width:400px;}
.ele-wishlist.col-sm-offset-4{margin-left:12%;}
}
@media only screen
and (min-width:961px)
and (max-width:1199px){.ele-top .utility{width:auto;}
nav#cbp-hrmenu li a{font-size:14px;}
.cbp-hrmenu > ul > li > a{padding:14px;}
}
@media only screen
and (min-width:400px)
and (max-width:500px){.catalog-product-category .products-grid .item{width:47%;}
}
@media (min-width:962px){.catalog-product-category .products-grid .item{width:23.5%;}
}
@media (max-width:400px){.catalog-category-view .category-products .products-grid{display:block;}
.toolbar .sorter .sort-by,.toolbar .sorter .limiter{margin-bottom:20px;}
.sorter .sort-by label, .sorter .limiter label, .sorter .view-mode label{float:none;}
.toolbar .sorter .sort-by, .toolbar .sorter .limiter{text-align:center;}
.sorter .view-mode{float:none;text-align:center;}
}
@media (max-width:820px){.header-top .call-us{display:none !important;}}
@media (max-width:767px){.product-view .product-shop{width:100%;}
.pricerules{widtrh:98% !important;}.product-view .product-shop{padding:0;}}
@media only screen
and (min-width:768px)
and (max-width:960px){.thumbnail a > img, .thumbnail > img{height:130px;}
.product-essential .col-sm-5{width:37%;!important}
}
.product-view .box-reviews .input-box .input-text{width:100%;}
#product-review-table{padding:2px}
@media only screen
and (min-width:768px)
and (max-width:800px){.panel ul li a,.ele-footer p{font-size:12px;}
.ele-footer .containit h3{font-size:16px;}
}
@media only screen and (max-width:640px){
	.product-view .product-img-box img{
		width: auto !important;
	    margin: 0 auto !important;
		position: static !important;
	}
	.breadcrumbs {
		margin: 15px 10px 10px !important;
		padding-bottom: 5px !important;
		border-top: 1px solid rgb(231, 231, 231);
	}
	.ele-footer .container hr{
		margin-top: 3px;
		margin-bottom: 5px;
	}
	
}

@media only screen and (max-width:480px){
	.add-to-cart button.button{
		margin-bottom: 0px;
	}
	.product-essential .product-shop .product-options-bottom .add-to-cart{
		padding-top: 0px !important;
	}
	.catalog-product-view .add-to-cart button.button {
		float: left !important;
	}
	.ele-footer {
		position: relative;
		margin-top: 15px;
	}
	.ele-footer .containit h3{
		font-size: 15px;
	}
	.ele-top.header .header-top li span{
		font-size:13px !important;
	} 
	.add-to-cart-buttons.nik {
		float: left;
	}
	.col-sm-6.deliverydatestyle{
		width: 100% !important;
	}
	.product-img-box {
		margin-top: 0px !important;
	}
	.product-collateral .toggle-tabs li span{
		float:left;
	}
	.product-collateral .collateral-tabs{
		margin-top: -1px !important;
	}
	.category-products .products-grid .product-name{
		padding: 0 5px;
	}
	.category-products .products-grid .product-name a{
		font-size:13px;
	}
	.category-products .products-grid .product-sku h6{
		font-size: 12px;
	}
	.category-products .products-grid .regular-price .price{
		font-size: 15px;
	}
	.minimal-price-link span{
		font-size: 14px;
	}
	.minimal-price-link .price{
		font-size: 14px;
	}

}

@media only screen and (max-width: 400px){
	.responsive-menu {
		top: 74px !important;
	}
}







